pointdict = {

172865:(75, 10),

172866:(75, 65),

172867:(150, 10),

172868:(150, 50),

172869:(150, 140),

172870:(225, 10),

172871:(225, 100),

172872:(225, 190),

172873:(300, 10),

172874:(300, 50),

172875:(300, 100),

172876:(300, 135),

172877:(300, 200),

172878:(300, 250),

172879:(300, 290),

172880:(400, 10),

172881:(400, 50),

172882:(400, 100),

172883:(400, 135),

172884:(400, 200),

172885:(400, 300),

172886:(400, 350),

172887:(400, 390),

172888:(500, 10),

172889:(500, 50),

172890:(500, 100),

172891:(500, 135),

172892:(500, 200),

172893:(500, 300),

172894:(500, 400),

172895:(500, 450),

172896:(500, 490),

172897:(600, 10),

172898:(600, 50),

172899:(600, 100),

172900:(600, 135),

172901:(600, 200),

172902:(600, 300),

172903:(600, 400),

172904:(600, 500),

172905:(600, 550),

172906:(600, 590),

}

